
 /*h4 { color:red; border: 1px solid red; font-size:1em; }*/
  
 .rstpl-after-content-position, .rstpl-all-content-position, .rstpl-bottom-position, .rstpl-bottom-fixed-position, .rstpl-bottom-fluid-position, .rstpl-breadcrumbs-position, .rstpl-featured-position, .rstpl-footer-position, .rstpl-footer-fixed-position, .rstpl-middle-position, .rstpl-middle-fixed-position, .rstpl-middle-fluid-position, .rstpl-middle-full-width-position, .rstpl-top-position, .rstpl-top-fixed-position, .rstpl-top-fluid-position, .rstpl-top-full-width-position, .navbar-fixed-top .container, .rstpl-bottom-full-width-position, .rstpl-lower-position, .rstpl-lower-full-width-position, .rstpl-lower-fluid-position, .rstpl-lower-fixed-position
{
  margin-bottom: 3rem;
}
 
.rstpl-module
{
    margin-bottom: 3rem;
    /* zz-background:beige; */
}
  
 /* .fastsocialshare-share-tw { padding-top:5px; } */
 .twitter-share-button-rendered { margin-top:4.5px; }
  